### Struct

# FwupdPlugin StructEfiSectionFreeformSubtypeGuid

#### Description

    struct FuStructEfiSectionFreeformSubtypeGuid {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf`

  No description available.

`refcount`

  No description available.

#### Functions

###### fu_struct_efi_section_freeform_subtype_guid_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_section_freeform_subtype_guid_get_guid

No description available.

###### fu_struct_efi_section_freeform_subtype_guid_ref

No description available.

###### fu_struct_efi_section_freeform_subtype_guid_unref

No description available.